Browse files

update pika version to 0.9.8

  • Loading branch information...
1 parent 589f0ae commit 20410209f205fd4e9d52ee949d08dacf895d4ef3 @emile emile committed Dec 10, 2012
Showing with 3 additions and 3 deletions.
  1. +1 −1 Makefile
  2. +2 −2 python/README.md
View
2 Makefile
@@ -79,7 +79,7 @@ clean::
(cd java && \
rm -rf .ok *.jar *.class *.zip rabbitmq-java-client-bin*)
-PVER=0.9.5
+PVER=0.9.8
python/.ok:
(cd python && \
virtualenv venv && \
View
4 python/README.md
@@ -7,9 +7,9 @@ To successfully use the examples you will need a running RabbitMQ server.
## Requirements
-To run this code you need `pika` library version 0.9.5. To install it run
+To run this code you need `pika` library version 0.9.8. To install it run
- pip install pika==0.9.5
+ pip install pika==0.9.8
You may first need to run

0 comments on commit 2041020

Please sign in to comment.